label {
  position: relative;
  display: block;
  font-size: 1.4rem;

  &.error {
    color: #fa7268;
  }

  & .input-wrapper {
    & input {
      height: 32px;
      padding: 8px;
      border-radius: 4px;
      outline: none;
      font-size: 1.6rem;
      color: #9198af;
      width: 100%;
      border: solid 1px #c0c3d2;

      &.nav {
        background-color: #e4e7f4;
        border: none;
      }

      &.append {
        padding-right: 32px;
      }

      &.error {
        border: 1px solid #fa7268;
      }
    }

    & img {
      position: absolute;
      margin-left: -24px;
      margin-top: 8px;
      pointer-events: none;
    }
  }

  p.error {
    color: #fa7268;
    font-size: 1.2rem;
  }
}
